Subject: bug#7295: 24.0.50; First character in modeline

From: Chong Yidong <[email-masked]>
Date: Sat, 28 May 2011 19:43:54 -0400

Dani Moncayo <[email-masked]> writes:

> Has anyone taken a look at this bug/request?
>
> The modeline now looks much better/clean with the gaps filled with
> whitespace, but you have forgotten to do "something" with the first
> character!, "something" being either (a) get rid of it, or (b) fill it
> the same way than the other gaps (space in graphical mode; hyphen in
> text mode).

Yes, I suppose we should make it consistent with the previous change,
removing the trailing dashes on graphical terminals.  Committed.